.lcs_slide_out{
	background: #01abc5 !important;
	border: none !important;
	box-shadow: none !important;
	padding: 0 !important;
}
.lcs_slide_out.open{
	border: none !important;
	min-height: 320px;
}
.lcs_chat_button{
	background-color: #fff !important;
	background-image: url(../images/woodruff_chat_btn.png) !important;
	box-shadow: none !important;
	height: 70px;
	left: -80px;
	transform: rotate(0deg) !important;
	-webkit-transform: rotate(0deg) !important;
	width: 80px;
}
.lcs_chat_button span {
	display: none !important;
}
.open .lcs_chat_button{
	background-image: url(../images/chat-icon-open.png) !important;
}
#la_cont{
	padding: 0 20px 20px;
}
#la_cont h3{
	background: #000;
	color: #fff !important;
	height: 70px;
	margin: 0 -20px;
	padding: 23px;
	text-align: center;
	width: 420px;
}
#la_topdiv{
	display: none !important;
}
#la_widget #la_qentry{
	border-radius: 0px !important;
	font-style: italic;
	height: 40px !important;
	padding: 10px 15px !important;
	width: 100% !important;
}
#la_qformbutton{
	background: #000 !important;
	border-radius: 0px !important;
	display: block !important;
	margin: 0 auto !important;
	width: 100% !important;
}
#la_widget{
	border: none !important;
	font-family: "proxima-nova-1","proxima-nova-2", Helvetica, Arial, sans-serif !important;
}
#la_popfeat, #la_popfeat a{
	color: #fff;
}
#la_poplist{
	border: none !important;
	padding: 0 !important;
}
.ui-corner-all{
	border-radius: 0px !important;
}
.ui-state-hover{
	background: #ffd901 !important;
	border: none !important;
}
.ui-state-highlight{
	background: #01abc5 !important;
	border: none !important;
	color: #fff !important;
}
.ui-icon-circle-close{
	background: url(https://woodruff.dev.neboagency.com/images/x.png) center center no-repeat !important;
	width: 17px !important;
	height: 17px !important;
}
